Bug 1399209 - Text does not appear when hovering over VMs & instances
Summary: Text does not appear when hovering over VMs & instances
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Eric Hayes
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui
Depends On: 1396964
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-28 14:56 UTC by Satoe Imaishi
Modified: 2017-02-27 19:25 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1396964
Environment:
Last Closed: 2017-02-27 19:25:06 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-06 18:20:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/5927ab94a058233df786ec89b3e7d601ca125500

commit 5927ab94a058233df786ec89b3e7d601ca125500
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Nov 22 06:56:37 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 13:17:40 2017 -0500

    Merge pull request #12787 from hayesr/fix_vm_quad_tooltip
    
    Be less restrictive of when to show title for VM quadicon.
    (cherry picked from commit 67f80275ef8224626dfb65f8496c0b62f2bcb3a0)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1399209

 app/helpers/quadicon_helper.rb       | 12 +++---------
 spec/helpers/quadicon_helper_spec.rb | 14 ++++++++++++++
 2 files changed, 17 insertions(+), 9 deletions(-)

Comment 4 Niyaz Akhtar Ansari 2017-02-16 15:14:42 UTC
Verified in Version 5.7.1.2.20170214162958_ebaba61

Comment 6 errata-xmlrpc 2017-02-27 19:25:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.